.steps li strong,
.question .box,
#footer .copy{height: 1%;}
#main .info-block .block .form .text-input,
.tab-holder .tabset,
.question,
#main .container .cite,
#main .container .form,
#main .container .form .text-input{behavior: url(css/PIE.htc);}
#main .steps-box .row,
#main .steps-box .tab-area,
#main .steps-box .tabset,
#main .steps-box .list {zoom:1;}